Subject: Re: Rent
From: "Mike" <[email-masked]>
To: "Dalene Flintz" <[email-masked]>
Date: Fri, 1 Oct 2010 12:35:58 -0400

Dalene,
Hope things are well.  I appreciate you getting a hold of me.  And you can always call me if the texting is not working.  I would appreciate a heads-up in advance if there is going to be delay.  Finding out the day of really kind of adds some pressure.  :) As far as the late fees, they are $10 per day.  If you are able to borrow the money, it would be greatly appreciated.  We are going today to pay for Christina's school and it isn't cheap!  Let me know what you can do.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Dalene Flintz 
  To: [email-masked] 
  Sent: Friday, October 01, 2010 10:34 AM
  Subject: Rent

  I have sent a few text out but not going thru I guess, I can get them but my phone isn't sending so well. I thought I sent one a few days back. I made a huge mistake thinking this week would be my payday, It is actually the 6th. I think i was looking ahead a month or so. I will see about trying to borrow since it's only 5 days out, but I know def. the entire amount i will have on wednesday. Some good news also is my insurance buyout is in effect so my income goes up this month $350.00. This is a huge step in the right direction. What are the late fee's for this month. You have so gracious with me. I don't know how to say thank you enough. I hate not being regular right not working real hard on it. My income like i said for october is going up not only with the insurance buyout money but also another source for about $200.00. Things are moving in the right direction. I did get ahold of FIA and they will help with a small protion of food benefits but that is better than nothing to get us thru this season. 

  I apologize for all the mess,

  Dalene